AF: Afganisztán
AX: Åland-szigetek
AL: Albánia
DZ: Algéria
AS: 'Amerikai Szamoa'
VI: 'Amerikai Virgin-szigetek'
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarktisz
AG: 'Antigua és Barbuda'
AR: Argentína
AW: Aruba
AU: Ausztrália
AT: Ausztria
UM: 'Az USA lakatlan külbirtokai'
AZ: Azerbajdzsán
BS: Bahama-szigetek
BH: Bahrein
BD: Banglades
BB: Barbados
BY: Belarusz
BE: Belgium
BZ: Belize
BJ: Benin
BM: Bermuda
BT: Bhután
GW: Bissau-Guinea
BO: Bolívia
BA: Bosznia-Hercegovina
BW: Botswana
BV: Bouvet-sziget
BR: Brazília
IO: 'Brit Indiai-óceáni Terület'
VG: 'Brit Virgin-szigetek'
BN: Brunei
BG: Bulgária
BF: 'Burkina Faso'
BI: Burundi
CL: Chile
CY: Ciprus
KM: Comore-szigetek
CK: Cook-szigetek
CR: 'Costa Rica'
CW: Curaçao
TD: Csád
CZ: Csehország
DK: Dánia
ZA: 'Dél-afrikai Köztársaság'
KR: Dél-Korea
SS: Dél-Szudán
GS: 'Déli-Georgia és Déli-Sandwich-szigetek'
DM: Dominika
DO: 'Dominikai Köztársaság'
DJ: Dzsibuti
EC: Ecuador
GQ: Egyenlítői-Guinea
US: 'Egyesült Államok'
AE: 'Egyesült Arab Emírségek'
GB: 'Egyesült Királyság'
EG: Egyiptom
CI: Elefántcsontpart
ER: Eritrea
KP: Észak-Korea
MK: Észak-Macedónia
MP: 'Északi Mariana-szigetek'
EE: Észtország
ET: Etiópia
FK: Falkland-szigetek
FO: 'Feröer szigetek'
FJ: Fidzsi
FI: Finnország
TF: 'Francia Déli Területek'
GF: 'Francia Guyana'
PF: 'Francia Polinézia'
FR: Franciaország
PH: Fülöp-szigetek
GA: Gabon
GM: Gambia
GH: Ghána
GI: Gibraltár
GR: Görögország
GD: Grenada
GL: Grönland
GE: Grúzia
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GN: Guinea
GY: Guyana
HT: Haiti
HM: 'Heard-sziget és McDonald-szigetek'
BQ: 'Holland Karib-térség'
NL: Hollandia
HN: Honduras
HK: 'Hongkong KKT'
HR: Horvátország
IN: India
ID: Indonézia
IQ: Irak
IR: Irán
IE: Írország
IS: Izland
IL: Izrael
JM: Jamaica
JP: Japán
YE: Jemen
JE: Jersey
JO: Jordánia
KY: Kajmán-szigetek
KH: Kambodzsa
CM: Kamerun
CA: Kanada
CX: Karácsony-sziget
QA: Katar
KZ: Kazahsztán
TL: Kelet-Timor
KE: Kenya
CN: Kína
KG: Kirgizisztán
KI: Kiribati
CC: 'Kókusz (Keeling)-szigetek'
CO: Kolumbia
CG: 'Kongó - Brazzaville'
CD: 'Kongó - Kinshasa'
CF: 'Közép-afrikai Köztársaság'
CU: Kuba
KW: Kuvait
LA: Laosz
PL: Lengyelország
LS: Lesotho
LV: Lettország
LB: Libanon
LR: Libéria
LY: Líbia
LI: Liechtenstein
LT: Litvánia
LU: Luxemburg
MG: Madagaszkár
HU: Magyarország
MO: 'Makaó KKT'
MY: Malajzia
MW: Malawi
MV: Maldív-szigetek
ML: Mali
MT: Málta
IM: Man-sziget
MA: Marokkó
MH: Marshall-szigetek
MQ: Martinique
MR: Mauritánia
MU: Mauritius
YT: Mayotte
MX: Mexikó
MM: Mianmar
FM: Mikronézia
MD: Moldova
MC: Monaco
MN: Mongólia
ME: Montenegró
MS: Montserrat
MZ: Mozambik
NA: Namíbia
NR: Nauru
DE: Németország
NP: Nepál
NI: Nicaragua
NE: Niger
NG: Nigéria
NU: Niue
NF: Norfolk-sziget
'NO': Norvégia
EH: Nyugat-Szahara
IT: Olaszország
OM: Omán
RU: Oroszország
AM: Örményország
PK: Pakisztán
PW: Palau
PS: 'Palesztin Terület'
PA: Panama
PG: 'Pápua Új-Guinea'
PY: Paraguay
PE: Peru
PN: Pitcairn-szigetek
PT: Portugália
PR: 'Puerto Rico'
RE: Réunion
RO: Románia
RW: Ruanda
KN: 'Saint Kitts és Nevis'
LC: 'Saint Lucia'
MF: 'Saint Martin'
VC: 'Saint Vincent és a Grenadine-szigetek'
BL: Saint-Barthélemy
PM: 'Saint-Pierre és Miquelon'
SB: Salamon-szigetek
SV: Salvador
SM: 'San Marino'
ST: 'São Tomé és Príncipe'
SC: Seychelle-szigetek
SL: 'Sierra Leone'
SX: 'Sint Maarten'
ES: Spanyolország
LK: 'Srí Lanka'
SR: Suriname
CH: Svájc
SJ: 'Svalbard és Jan Mayen'
SE: Svédország
WS: Szamoa
SA: Szaúd-Arábia
SN: Szenegál
SH: 'Szent Ilona'
RS: Szerbia
SG: Szingapúr
SY: Szíria
SK: Szlovákia
SI: Szlovénia
SO: Szomália
SD: Szudán
SZ: Szváziföld
TJ: Tádzsikisztán
TW: Tajvan
TZ: Tanzánia
TH: Thaiföld
TG: Togo
TK: Tokelau
TO: Tonga
TR: Törökország
TT: 'Trinidad és Tobago'
TN: Tunézia
TC: 'Turks- és Caicos-szigetek'
TV: Tuvalu
TM: Türkmenisztán
UG: Uganda
NC: Új-Kaledónia
NZ: Új-Zéland
UA: Ukrajna
UY: Uruguay
UZ: Üzbegisztán
VU: Vanuatu
VA: Vatikán
VE: Venezuela
VN: Vietnám
WF: 'Wallis és Futuna'
ZM: Zambia
ZW: Zimbabwe
CV: 'Zöld-foki Köztársaság'
